<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	body{
		display: flex;
		justify-content: center;
		align-items: center;
		height: 100vh
	}
	div{
		height:200px;
		width: 200px;
		/*background:red;*/
		border-radius: 5px;
		border:2px solid black;
		display: flex;
		justify-content: center;
		align-items: center;
/*		animation-name: aaijay;
		animation-duration: 1s;
		animation-iteration-count: 3;
		animation-delay: 3s;*/
		/*animation:aaijay 2s ease-in-out;*/
	}
	span{
		height:10px;
		width: 10px;
		border-radius: 50%;
		background:black;
		animation: zipper 1s ;
		/*animation-iteration-count: infinite;*/
	}
	@keyframes aaijay{
		from{
			transform: translateX(-500px) rotate(360deg);
			opacity: 0;
		}
		to{
			transform: translateX(0) rotate(0deg);
			opacity: 1;
		}
	}
	@keyframes zipper{
		from{
			transform: translateY(-50px);
		}
		to{
			transform: translateY(0px);
		}
	}
</style>
<body>
<div>
	<span></span>
</div>
</body>
</html>